
/*公共部分*/
body{
    background: #f5f5f5;
}
.mb20 {
    margin-bottom: 20px;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.posr {
    position: relative;
}
.middle {
    width: 1200px;
    margin: 0 auto;
    padding: 20px;
    background: #fff;
    box-sizing: border-box;
}
.bd1 {
    border: 1px solid #e3e3e3;
}
.p20 {
    padding: 20px;
}
::-webkit-scrollbar-thumb {
    border-radius: 1rem;
    background: rgba(0,0,0,.3);
    height: 10rem;
    -webkit-box-shadow: inset006pxrgba(0,0,0,.3);
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset006pxrgba(0,0,0,.1);
    background: rgba(0,0,0,.1);
    border-radius: 1rem;
}

::-webkit-scrollbar {
    width: 0.5rem;
    height: 0.5rem;
    margin-left: 0.5rem;
}

/*顶部*/
.head_top {
    display: inline-block;
    min-width: 1200px;
    height: 135px;
    background: url(../img/head-bg.png) no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
    width: 100%;
}
.head_top .head_top_part {
    width: 1200px;
    height: 135px;
    margin: 0 auto;
}
.head_top .head_top_part1{
    display: inline-block;
    float: left;
    width: 390px;
    height: 90px;
    margin-top: 23px;
}
.head_top .head_top_part .head_top_part1 a{
    display: inline-block;
    width:100%;
}
.head_top .head_top_part .head_top_part1 a img{
    display: inline-block;
    width:100%;
}
.head_top .head_top_part2{
    display: inline-block;
    float: right;
    width: 400px;
    margin-top: 30px;
}
.head_top .head_top_part2 .login{
    float: right;
}
.head_top .head_top_part2 .login-text{
    font-size: 13px;
    color: #fff;
}
.head_top .head_top_part2 .username{
    font-size: 16px;
    color: #fff;
    margin-right: 10px;
}
.head_top .head_top_part2 .username:hover{
    color: #d92f00 !important;
}
.head_top .head_top_part2 .login-button{
    display: inline-block;
    width: 66px;
    height: 28px;
    background-color:#0e5a9e;
    color: #fff;
    border-radius: 5px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 28px;
    cursor: pointer;
}


/*顶部搜索*/
.searchClass {
    text-align: right;
    font-size: 20px;
    width: 100%;;
    float: right;
    background: rgb(94,153,201);
    margin-top: 10px;
}
.searchContent {
    display: table;
    float: right;
    width: 100%;
}
.searchContent input {
    outline: none;
    width: 340px;
    height: 40px;
    line-height: 40px;
    border-width: 0;
    background: unset;
    color: rgba(255, 255, 255, 1);
    border-radius: 40px 0 0 40px;
    padding-left: 10px;
    float: left;
    font-size: 16px;
}
.searchContent input:-moz-placeholder {
    font-size: 14px;
    color: #dddddd;
}
.searchContent input::-webkit-input-placeholder {
    font-size: 14px;
    color: #dddddd;
}
.searchContent #searchBtn {
    outline: white;
    border: 0px;
    height: 40px;
    width: 50px;
    font-size: 16px;
    float: left;
    /*background: #117fca;*/
    color: #ffffff;
    border-radius: 0 40px 40px 0;
}
.searchContent #searchBtn:hover{
    cursor: pointer;
}
.searchContent #searchBtn svg {
    width: 30px;
    height: 30px;
    display: inline-block;
    fill: #ffffff;
    margin: 5px 15px;
}

/*导航*/
.nav_box{
    width: 100%;
    background:#117fca ;
    height: 60px;
    min-width: 1200px;
}
.nav_box .nav{
    width: 1200px;
    margin: 0 auto;
    background: unset;
}
.nav_box .nav ul{
    width: 1200px;
    display: table;
}
.nav_box .nav ul li{
    float: left;
    height: 60px;
    line-height: 60px;
    text-align: center;
    position: relative;
    background: url(../img/icon_nav.png) no-repeat right;
}
.nav_box .nav ul li:last-child{
    background:none
}
.nav_box .nav ul li.active,.nav_box .nav ul li:hover{
    background:#388ecf
}
.nav_box .nav ul li>a{
    color: #ffffff;
    font-size: 18px;
    padding: 0 49px;
    display: block;

}
.nav_box .nav ul li dl{
    background: #0a628f;
    position: absolute;
    left: 0;
    top:60px;
    min-width: 100%;
    display: none;
    z-index: 9999;
}
.nav_box .nav ul li dl dd{
    line-height: normal;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}
.nav_box .nav ul li dl dd:hover{
    background:#388ecf;
}
.nav_box .nav ul li dl a{
    font-size: 14px;
    color: #ffffff;
    padding: 12px 5px;
    display: block;
}


/*轮播图*/
.slideWrap { width: 576px; height: 382px;}
.slide a { position: absolute;top: 0;left: 0;display: none;}
.slideWrap img { width: 576px; height: 382px;}
.slideWrap .txt { width: 100%;height: 54px; font-size: 16px; text-align: right;background-color: #545151;background-color: rgba(0,0,0,.75); position: absolute;bottom: 0;right: 0;}
.slideWrap .txt li { position: absolute;top: 54px; line-height: 54px;width: 100%; text-align: left;}
.slideWrap .txt a { color: #fff; display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: 20px; margin-right: 100px;}
.slideWrap .page { position: absolute;bottom: 18px;right: 15px;}
.slideWrap .page li { display: inline-block;width: 12px;height: 12px;margin-right: 8px;background: #fff;cursor: pointer; float: left; border-radius: 50%;}
.slideWrap .page .active { background: #ff9b0c;}


/*首页标题*/
.index_title{
    height: 43px;
    line-height: 40px;
    font-size: 17px;
    font-weight: bold;
    color: #2e6da1;
    padding-left: 10px;
    background: url(../img/newTil_bg.png) no-repeat;
    background-size:100% 100% ;
}
.index_title a{
    color: #2e6da1;
    text-decoration: none;
    display: block;
}
.index_title a:hover{
    color: #d92f00 !important;
}
.index_title2{

}
.index_title2 ul{

}
.index_title2 ul .shu1 {
    float: left;
    color: #7f7f7f;
    font-weight: normal;
}
.index_title2 ul li{
    width: 112px;
    height: 40px;
    line-height: 40px;
    font-size: 17px;
    font-weight: bold;
    float: left;
    margin-right: 0;
    text-align: center;
    color: #333;
}

.new { width: 564px; position: relative;}
.new .hd { border-bottom: 1px solid #dfdfdf;}
.new .hd li { float: left; padding: 10px 0;}
.new .hd li a { height: 20px; line-height: 20px; color: #555555; font-size: 18px; padding: 0 20px; display: block;}
.new .hd li.on { border-bottom: 3px solid #117fca;}
.new .hd li.on a { color: #117fca; font-weight: bold;}

.qiehuan{
    width: 675px!important;
}
.qiehuan .index_title2 ul li a{
    color: #333333;
}
.qiehuan .index_title2 ul li.on a{
    color: #2e6da1;
    border-bottom: none;
}
.qiehuan .bd ul{
    display: none;
    height: 270px;
}
.qiehuan .bd ul.on{
    display: block;
}


/*首页人才智库*/
.zhiku{
    display: table;
    padding:10px 10px 0
}
.zhiku li{
    float: left;
    width: 210px;
    text-align: center;
    color: #333333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 16px;
    line-height: 44px;
    margin-bottom: 10px;
    margin-right: 10px;
    padding-top:5px
}
.zhiku li:nth-child(2n){
    margin-right: 0;
}
.zhiku li a{
    display: block;
    text-align: center;
    height: 35px;
    line-height: 35px;
    color: #fff;
    background-color: #CC0000;
    border-radius: 5px;
    border: 1px solid #ececec;
    font-size: 16px;
}
.zhiku li a.c1 {
    background-color: #04ab02;
}
.zhiku li a.c2 {
    background-color: #01AAED;
}
.zhiku li a.c3 {
    background-color: #eb7350;
}
.zhiku li a.c4 {
    background-color: #8C8C8C;
}

/*人才智库列表 开始*/
.content-right-bottom {
    padding-left: 10px;
    padding: 20px 0;
}
.tpul {
    display: block;
}
.tpul li {
    width: 33.33%;
    float: left;
}
.tpul li a {
    display: block;
    width: 55%;
    margin: 10px auto;
    text-align: center;
    height: 50px;
    line-height: 50px;
    color: #fff;
    background-color: #CC0000;
    border-radius: 5px;
    border: 1px solid #ececec;
    font-size: 16px;
}
.tpul li .c1 {
    background-color: #04ab02;
}
.tpul li .c2 {
    background-color: #01AAED;
}
.tpul li .c3 {
    background-color: #eb7350;
}
.tpul li .c4 {
    background-color: #8C8C8C;
}
.tpul:after {
    clear: both;
    content: " ";
    width: 0;
    height: 0;
    display: block;
    visibility: hidden;
}
.tpul .cur {
    border-bottom: 9px solid #5292c6;
}
.pool{
    display: table;
    width: 100%;
}
.pool li {
    background-color: #ececec;
    width: 270px;
    border-radius: 5px;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    height: 146px;
}
.pool li:nth-child(3n){
    margin-right: 0;
}
.pool li:hover {
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.2);
    box-shadow: 0 1px 0 rgba(0,0,0,.2);
}
.pool li a:hover {
    text-decoration: none;
    color: #d92f00;
}
.pool li a:hover .info_name {
    color: #d92f00;
}
.pool li a:hover .info_work {
    color: #d92f00;
}
.pool li a {
    display: block;
    padding: 5px;
}
.pool .info_box {
    position: relative;
}
.pool .info_box img {
    width: 60px;
    height: 80px;
    position: absolute;
    left: 0;
    top: 0;
}
.info_s {
    margin-left: 65px;
    height: 80px;
}
.info_name {
    font-size: 14px;
    color: #323232;
    font-weight: 600;
}
.info_work {
    margin-top: 3px;
    font-size: 14px;
    color: #222222;
}
.info_box:after {
    clear: both;
    content: " ";
    width: 0;
    height: 0;
    display: block;
    visibility: hidden;
}
.add_box {
    margin-top: 8px;
    font-size: 14px;
}
.add_box p {
    padding: 3px;
}
.add_box p span {
    padding-right: 8px;
}
/*人才智库列表 结束*/

/*人才智库详情 开始*/
.pool__info:after {
    content: " ";
    display: block;
    width: 0px;
    height: 0px;
    clear: both;
    visibility: hidden;
}
.pool__info {
    position: relative;
    height: 210px;
}
.pool__info img {
    display: block;
    position: absolute;
    left: 10px;
    right: 10px;
    width: 160px;
    height: 200px;
}
.pool__info_box {
    margin-left: 200px;
}
.pool__info_box div {
    font-size: 18px;
    line-height: 40px;
    color: #494949;
}
.pool__info_box .name {
    color: #141414;
    font-weight: bold;
}
.pool__cont {
    margin-top: 20px;
}
.pool__cont h5 {
    color: #141414;
    font-weight: bold;
    font-size: 23px;
    clear: both;
}
.pool__cont div {
    position: relative;
    font-size: 15px;
    line-height: 25px;
    color: #494949;
    margin-top: 15px;
}
.pool__cont div span {
    position: absolute;
    left: 15px;
    color: #141414;
    font-weight: bold;
}
.pool__cont div p {
    margin-left: 95px;
}
.content-left {
    height: auto;
}
/*人才智库详情 结束*/

/*首页建党*/
.jiandang{

}
.jiandang .bd{

}
.jiandang .bd .list{
    display: none;
}
.jiandang .bd .list.on{
    display: block;
}
.jiandang .bd .list img{
    width: 100%;
    height: 300px;
}
.jiandang .bd .list ul{
    display: table;
    width: 100%;
    height: 80px;
}
.jiandang .bd .list ul li{
    width: 290px;
    float: left;
}
.jiandang .bd .list ul li:nth-child(2n){
    margin-left: 43px;
}
.index_cat{

}
.index_cat li{
    float: left;
    width: 30%;
    margin-right: 5%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #5292c6;
    font-size: 18px;
    color:#ffffff;
    font-weight: bold;
    position: relative;
}
.index_cat li.on{
    background: #e64242
}
.index_cat li.on:before{
    width:0;
    height: 0;
    content: ' ';
    border-top:0 solid transparent;
    border-right:10px solid transparent;
    border-left:10px solid transparent;
    border-bottom:15px solid #e64242;
    position: absolute;
    top:-10px;
    left:50%;
    margin-left: -7px;
}
.index_cat li:last-child{
    margin-right: 0;
}


.detail { border-bottom: 1px dashed #d8d8d8; padding-bottom: 10px;}
.detail_ti { text-align: center;}
.detail_ti a { width: 90%; height: 50px; line-height: 50px; color: #117fca; font-size: 18px; font-weight: bold; display: inline-block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.detail p { height: 46px; line-height: 24px; color: #8f8f8f; font-size: 14px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.new .list { padding-top: 10px;}
.new .list li { height: 37px; line-height: 37px;list-style:outside;padding-left:0;margin-left: 20px;}
.new .list li::marker{
    margin-left: 20px;
}
.new .list li a { width: 75%;}
.new .list li:hover a{
    color:#d33002 ;
}
.new .more { color: #888888; font-size: 14px; position: absolute; right: 10px; top: 10px;}


.list_box { min-height: calc(100vh - 595px); position: relative;}
.list_box .list { margin-bottom: 52px;}
.list li { height: 35px; line-height: 35px; padding-left: 15px;}
.list li a { display:inline-block; float: left; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; width: 85%;font-size: 16px}
.list li font { margin-right: 5px;}
.list .date { float: right; color: #999999; display: block;font-size: 16px}
.list-hr { width: 100%; height: 10px; border-bottom: 1px dashed #d3d3d3; margin-bottom: 10px; }



.index_news{
    display: table;
    width: 100%;
    margin-bottom: 30px;
}

/*高层次人才之家 列表*/
.house{
    padding: 10px;
    background: #f8f8f8;
}
.house-desc{
    overflow: hidden;
    padding: 15px 0;
}
.place-desc {
    width: 165px;
    float: left;
    text-align: center;
}
.business-desc {
    width: 165px;
    float: left;
    text-align: center;
}
.salary-desc {
    width: 165px;
    float: left;
    text-align: center;
}
.position-desc {
    width: 165px;
    float: left;
    text-align: center;
}
.releasetime-desc {
    width: 165px;
    float: left;
    text-align: center;
}
.house-block-desc{
    overflow: hidden;
    padding: 15px 0;
    display: block;
}
.house-block-desc:hover{
    background:#f1f1f1;
}
.house-business-desc{
    width: 165px;
    float: left;
    text-align: center;
}
.house-business-desc img{
    width: 90px;
    height: 67px;
}
.house-place-desc{
    width: 165px;
    float: left;
    text-align: center;
    margin-top: 25px;
    color: rgb(14,90,158);
}
.house-salary-desc{
    width: 165px;
    float: left;
    text-align: center;
    margin-top: 25px;
    color: rgb(249,120,11);
}
.house-position-desc{
    width: 165px;
    float: left;
    text-align: center;
    margin-top: 25px;
    color: rgb(14,90,158);
}
.house-releasetime-desc{
    width: 165px;
    float: left;
    text-align: center;
    margin-top: 25px;
    color: rgb(249,120,11);
}
.gray-style {
    padding: 5px;
    color: #333;
}

/*高层次人才之家 详情*/
.house-block{}
.house-block .info-title {
    margin-top: 15px;
    color: #0e5a9e;
    font-size: 17px;
    font-weight: 600;
    border-left: 4px solid #0e5a9e;
    padding-left: 10px;
    margin-bottom: 10px;
}
.house-block .info {
    width: 100%;
    margin:0 auto 30px;
    position: relative;
    display: table;
}
.house-block .info p{
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
    color: #333;
    width: 400px;
    float: left;
}
.house-block .info p span{
    color: #000000;
    font-weight: bold;
}

/*栏目页列表*/
.cate_list{

}
.cate_list .cate_title{
    clear: both;
    zoom: 1;
    height: 30px;
    border-bottom: 2px solid rgb(217, 217, 217);
}
.cate_list .cate_title p{
    border-bottom: 2px solid rgb(14, 90, 158);
    position: relative;
    color: #333;
    font-size: 18px;
    font-weight: 600;
    padding: 0 2px;
    height: 30px;
    display: table;
}
.cate_list .cate_title a{
    color:rgb(249,120,11) ;
    font-size: 14px;
}

/*创业栏目页*/
.chuangye{}
.chuangye  .cate_title{
    clear: both;
    zoom: 1;
    height: 30px;
    border-bottom: 2px solid rgb(217, 217, 217);
    margin-bottom: 10px;
}
.chuangye  .cate_title p{
    position: relative;
    font-size: 18px;
    font-weight: 600;
    padding: 0 2px;
    height: 30px;
    display: table;
    color: rgb(14,90,158);
    border-bottom:none
}
.qiye{
    margin-bottom: 52px;
}
.qiye ul{
    display: table;
    width: 100%;
}
.qiye ul a{
    display: block;
    width: 20%;
    float: left;
    margin-top: 22px;
}
.qiye ul a img{
    display: block;
    float: left;
    width: 42px;
    height: 42px;
}
.qiye ul a p{
    float: left;
    font-size: 14px;
    margin-left: 10px;
    line-height: 21px;
    width: 180px;
}
.qiye ul a:hover p{
    color: #d33002;
}
.chuangye .list_box .list{
    width: 48%;
    float: left;
    height: 223px;
    margin-bottom: 20px;
}
.chuangye .list_box .list:nth-child(2n){
    float: right;
}
.chuangye .list_box .list .cate_list li{
    width: 260px;
    float: left;
}
.chuangye .list_box .list .cate_list li:nth-child(2n+1){
    float: right;
}



/*左边导航*/
.left { width: 250px; float: left;}
.left_h1 { font-size: 18px; line-height: 50px; text-align: center; color: #fff; background: #025798;}
#J_navlist { background: #f6f6f6;}
#J_navlist a { display: block;font-weight: normal;}
#J_navlist .on a { color: #025798;}
.list_n2 { font-size: 16px; font-weight: bold; line-height: 40px; position: relative; cursor: pointer; text-align: center; border-top: 1px solid #fff;border-bottom: 1px solid #e8e8e8;; position: relative;}
.list_n2 em { background: url(../img/down.png) no-repeat center; width: 16px; height: 10px;display: inline-block; position: absolute; right: 10px; top: 50%; margin-top: -5px;}
.selected .list_n2 em { background: url(../img/up.png) no-repeat center;}
.list_h2 span { position: absolute; right: 10px; top: 0;}
.list-item { display: none; background: #e8e8e8;}
.list-item a { display: block; line-height: 40px; border-top: 1px solid #fff; border-bottom: 1px solid #ddd; text-align: center;}

/*当前位置*/
.right { width: 888px; float: right;}
.ur_here { line-height: 48px; border-bottom: 2px solid #025798; background: #fff; background: url(../img/home.png) no-repeat left center; background-position-x: 10px; background-size: 30px; padding-left: 50px;font-size: 14px}
.right .list li{
    list-style: outside;
    padding-left:0;
    margin-left: 15px;
}
.right .list li:hover a{
    color: #d33002;
}

/*分页*/
.list_pages{
    display: table;
    margin: 0 auto;
}
.list_pages a,.list_pages span{
    float: left;
    font-size: 14px;
    background: #f4f4f4;
    padding: 0 12px;
    border-radius: 5px;
    margin-right: 5px;
    height: 31px;
    line-height: 31px;
}
.list_pages a.disabled{
    color: #999999;
}
.list_pages span,.list_pages a:hover{
    background: #025798;
    color: #ffffff;
}
.list_pages a.disabled:hover{
    background: #f4f4f4;
    color: #999999;
}
.list_pages .jumpclass{
    float: left;
}
.list_pages .jumpclass input{
    width: 50px;
    text-align: center;
    border:1px solid #e5e5e5;
    height: 29px;
    border-radius: 5px 0 0 5px;
    float: left;
}
.list_pages .jumpclass button{
    height: 31px;
    padding:0 5px;
    float: left;
    border:0;
    border-radius: 0 5px 5px  0;
}

/*文章详情页*/
.detail-box2{
    width:1200px;
    height:auto;
    margin: 0 auto;
    display: table;
    background: #ffffff;
    padding: 20px 20px 50px;
    box-sizing: border-box;
}
.detail-box2 .detail-box2-block{
    width:100%;
    display: inline-block;
    /*text-align: center;
    padding: 20px 20px 50px;*/
    background: #ffffff;
    box-sizing: border-box;
}
.detail-box2 .detail-box2-block .detail-box2-part1{
    display: inline-block;
    width:100%;
    height: 34px;
    line-height: 34px;
    font-size: 28px;
    margin-bottom:20px;
    overflow: hidden;
    text-align: center;
    color: #025798;
    padding-top: 50px;
}
.detail-box2 .detail-box2-block .detail-box2-part2{
    display: inline-block;
    width:100%;
    color:#999999;
    height: 20px;
    line-height: 20px;
    text-align: center;
}
.detail-box2 .detail-box2-block .detail-box2-part2 a{
    color:#999999;
    margin-right: 20px;
}
.detail-box2 .detail-box2-block .detail-box2-part3{
    display: inline-block;
    width:100%;
    margin-top:10px;
    font-size: 15px;
    color: #666;
    line-height: 2;
}
.detail-box2 .detail-box2-block .detail-box2-part3 img{
    max-width: 100%;
}
.detail-box2 .copy {
    background-color: #efefef;
    border-radius: 3px;
    margin: 10px 0 20px;
    padding: 5px 10px;
    font-size: 15px;
    text-align: left;
    display: table;
    width: 100%;
    box-sizing: border-box;
}
.detail-box2 .copy p {
    float: left;
    width: 100%;
}
.detail-box2 .copy span{
    float: left;
    line-height: 30px;
}
.detail-box2 .copy a {
    line-height: 30px;
    color: #333;
    cursor: pointer;
    font-size: 15px;
    display: block;
    float: left;
}
.detail-box2 .copy a:hover {
    color: #0073cc;
    text-decoration: none
}
.detail-box2 .files{
    width: 100%;
    text-align: left;
    margin: 50px 0;
    display: table;
}
.detail-box2 .files p{
    font-size: 18px;
    font-weight: bold;
    color:#000000;
    float: left;
}
.detail-box2 .files .fileBox{
    float: left;
    margin-left: 10px;
}
.detail-box2 .files .fileBox a{
    font-size: 15px;
    margin-bottom: 15px;
    display: block;
}
.detail-box2 .files .fileBox a:hover{
    color:#d33002 ;
}


/*单页*/
.k_cont_box {
    display: table;
    width: 1200px;
    font-family: 'Microsoft Yahei';
    margin: 0 auto;
    padding: 20px 20px 50px;
    background: #ffffff;
    box-sizing: border-box;
}
.k_cont_cont {
    width: 900px;
    margin: 0 auto;
    font-size: 16px;
    float: right;
    min-height: 500px;
}
.k_cont_cont .catename{
    font-size: 28px;
    color: #025798;
    text-align: center;
    padding-top: 50px;
}
.k_cont_cont p {
    margin: 10px 8px 8px 20px;
    line-height: 28px;
}
.k_cont_cont img{
    max-width: 100% !important;
}
.k_contact_top .k_contact_title ul a .cur {
    line-height: 30px;
    margin: 10px 0;
    border-bottom: 3px solid #c49658;
}
.k_cont_pic {
    width: 1080px;
    margin: 0 auto;
}
.k_cont_pic {
    height: 350px;
    margin-top: 30px;
}
.k_cont_pic ul li {
    width: 260px;
    float: left;
    margin: 0 5px;
}
.k_cont_pic ul li:hover {
    background: #c49658;
}
.k_cont_pic ul li a:hover {
    text-decoration: none;
    color: #fff;
}


/*公共：飘动*/
.piao1{
    position: absolute;
    width: auto;
    height: auto;
    border: solid 3px #dadada;
    z-index: 9999;
}
.piao1 .close-btn{
    position: absolute;
    top: 6px;
    right: 6px;
    cursor: pointer;
}

/*搜索页*/
.searchTop {
    width: 100%;
    position: relative;
}
.searchTop .s h1{
    font-size: 18px;
    line-height: 60px;
    color: #eee;
    font-family: microsoft yahei, microsoft jhenghei, Tahoma, simsun;
    font-weight: 400
}
.in-cont {
    margin: 0 auto;
}
.in-cont .mn {
    float: right;
    width: 900px;
}
.in-cont .sidebar {
    float: right;
    width: 360px;
}
.in-cont .mn .list .cat {
    color: #fff;
    background-color: #c49658;
    padding: 0px 6px;
    font-size: 12px;
    display: inline-block;
    position: relative;
    top: -2px;
    margin-right: 6px;
    font-weight: normal;
}
.in-cont .mn .list .cat:hover {
    opacity: 0.85;
    filter: alpha(opacity=85);
}
.in-cont .mn .list .cat i {
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: -4px;
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: middle;
    border-left: 4px solid #c49658;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
.in-cont .list_news dl {
    padding: 20px;
    overflow: hidden;
    margin-bottom: -1px;
    border: 1px #eaeaea solid;
    background: #fff;
}
.in-cont .list_news .first {
    border-radius: 4px 4px 0 0;
}
.in-cont .list_news .last {
    border-radius: 0 0 4px 4px;
}
.in-cont .list_news .m {
    float: left;
    width: 220px;
    margin-right: 15px;
    overflow: hidden;
}
.in-cont .list_news .m a {
    display: inline-block
}
.in-cont .list_news .m img {
    width: 100%;
    height: 150px;
    transition: all 0.5s;
}
.in-cont .list_news .m img:hover {
    transform: scale(1.2);
}
.in-cont .list_news dt {
    height: 24px;
    line-height: 24px;
    margin-bottom: 6px;
    overflow: hidden;
}
.in-cont .list_news dt a {
    font-size: 18px;
    color: #222;
    transition: all 0.4s;
}
.in-cont .list_news dt a:hover {
    color: #c49658;
}
.in-cont .list_news p {
    color: #999;
    font-size: 12px;
    line-height: 30px;
}
.in-cont .list_news p em {
    margin-right: 15px;
    color: #999;
}
.in-cont .list_news p em a {
    color: #999;
}
.in-cont .list_news dd {
    line-height: 22px;
    font-size: 12px;
    color: #888;
}


/* footer style */
.footer {
    min-width: 1180px;
    margin: 0 auto;
    /*background: url(../img/foot_bg.jpg) repeat-x center center;*/
    font-family: 'MicroSoft YaHei';

}
.footer_main {
    width: 100%;
    margin: 0 auto;
    display: table;
    background-color:#117fca;
}
.footer_l {
    width:100%;
}
.footer_nav {
    width: 1200px;
    margin: 0 auto;
}
.footer_nav ul {
    display: table;
    margin: 0 auto;
}
.footer_nav ul li {
    float: left;
    height: 50px;
    line-height: 50px;
}
.footer_nav p {
    display: inline-block;
    height: 15px;
    width: 1px;
    background: #ffffff;
    margin: 16px 20px 0;
    float: left;
}
.footer_nav ul li a {
    color: #ffffff;
    font-size: 16px;
}
.footer_nav ul li:hover a {
    color: #d33002;
}
.footer .copyright {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    color: #333333;
    font-size: 14px;
    font-family: siyuan2;
}
.footer .copyright span {
    display: block;
    margin-top: 10px;
}
.footer .copyright a {
    color: #333333;
}
.footer .copyright img{
    margin-bottom: 30px;
}
.footer .bg-color-w{
    background-color:#fff;
    height:24px;
    line-height: 24px;
}
.footer .bg-color-w a{
    font-size:12px;
    color:#888;
}
.footer .footer_rong {
    width: 1029px;
    height: 145px;
    font-size: 15px;
    color: #fff;
    margin: 0 auto;
    margin-top: 43px;
    margin-bottom:28px;
    /*border:1px solid rgba(78, 86, 102, 1);*/
    padding-top:20px;
    padding-left:42px;
    padding-right:42px;
}
.footer .footer_rong .fot_about {
    float: left;
    height: 150px;
    width: 345px;
}
.footer .footer_rong .fot_about img {
    float: left;
}
.footer .footer_rong .fot_contact {
    float: left;
    height: 150px;
    width: 500px;
}
.footer .footer_rong .fot_contact h2 {
    font-weight: bold;
    font-size: 21px;
    font-family: siyuan;
    margin-bottom: 5px;
}
.footer .footer_rong .fot_contact ul li {
    font-size:14px;
    line-height: 22px;
    height: 22px;
    text-align: left;
    font-family: "siyuan2";
    color: #fff;
    margin-bottom:12px;
}
.footer .footer_rong .fot_contact ul li i {
    /*background: url(../img/contact_ico.png) no-repeat;*/
}
.footer .footer_rong .fot_contact ul li .addres {
    display: inline-block;
    width: 33px;
    height: 33px;
    margin-right: 6px;
    vertical-align: middle;
    background-position: 1px -42px;
}
.footer .footer_rong .fot_contact ul li .qq {
    display: inline-block;
    width: 33px;
    height: 33px;
    margin-right: 6px;
    vertical-align: middle;
    background-position: 1px -87px;
}
.footer .footer_rong .fot_contact ul li .mail {
    display: inline-block;
    width: 33px;
    height: 33px;
    margin-right: 6px;
    vertical-align: middle;
    background-position: 1px -127px;
}
.footer .footer_rong .fot_contact ul li .mobile {
    display: inline-block;
    width: 33px;
    height: 33px;
    margin-right: 6px;
    vertical-align: middle;
    background-position: 1px -2px;
}
.footer .footer_rong .fot_contact ul li a {
    color: #FFF;
    font-weight: bold;
}
.footer .footer_rong .fot_contact ul li .qq_cont {
    color: #F00;
}

/*登录注册页面*/
.pear-container{
    margin: 0!important;
}
.mainBox{
    position: unset!important;
}
.mainBox .main-container{
    width: 500px;
    margin: 50px auto 150px;
}
.layui-input-block .pear-btn-sm{
    font-size: 16px;
    padding:0 20px
}
.content-left{}
.content-left .content-desc.active a{
    color: #d92f00 !important;
}
.content-right{
    width: 947px!important;
}
.content-right .add-contact{
    cursor: pointer;
}
.content-right .add-contact:hover span{
    color: #d92f00 !important;
}
.username span{
    line-height: 22px;
    font-size: 16px;
}
.username-right,.password-right,.authentication-right{
    cursor: pointer;
}
.content-right-bottom span{
    float: left;
}
.content-right-bottom .fa-edit{
    display: inline-block;
    width:21px;
    height: 21px;
    background:url(../img/edit.png) no-repeat;
    background-size: 100% 100%;
    float: left;
}
.username-right:hover,.password-right:hover,.authentication-right:hover {
    color: #d92f00 !important;
}
.username-right:hover .fa-edit,.password-right:hover .fa-edit,.authentication-right:hover .fa-edit{
    background:url(../img/edit_act.png) no-repeat;
    background-size: 100% 100%;
}


/*就业栏目页*/
.job-cat .job-item{
    margin-bottom: 52px;
}
.job-cat .job-item .cate_title p{
    float: left;
}
.job-cat .job-item .cate_title a{
    color: rgb(249, 120, 11);
    font-size: 13px;
    float: right;
    line-height: 30px;
}
.job-cat .job-item li{
    list-style: unset;
    height: auto;
    margin-left:0
}
.job-cat .job-box{
    display: table;
    width: 100%;
}
.job-cat .job-box .content1-title {
    font-size: 17px;
    margin-top: 10px;
}
.job-cat .job-box .job-re ul{
    overflow: hidden;
    border-right: 1px dashed rgb(216, 216, 216);
    padding: 15px 0;
    width: 910px;
}
.job-cat .job-box .job-re ul li{
    margin-top: 7px;
    margin-bottom: 15px;
    float: left;
    width: 175px;
    margin-right: 5px;
}
.job-cat li .content1-top{
    display: table;
    width: 100%;
}
.job-cat li .content1-top img{
    display: block;
    float: left;
    margin-top: 4px;
}
.job-cat li .content1-top .job{
    color: rgb(14, 90, 158);
    float: left;
    font-size: 16px;
    width: 155px;
    height: 22px;
    overflow: hidden;
    line-height: 22px;
}
.job-cat .job-box .job-re ul li:hover .job{
    color: rgb(249, 120, 11);
}
.job-cat li .jobstyle{
    color: rgb(249, 120, 11);
    margin: 5px 0 5px 16px;
    font-size: 14px;
}
.job-cat li .business {
    font-size: 14px;
    color: #555;
    padding-left: 16px;
    height: 42px;
    overflow: hidden;
}
.job-cat .job-box .job-re ul li:hover .business{
    text-decoration:underline;
    color: #d92f00 !important;
}
.job-cat .job-box .company-re{
    width: 225px;
}
.job-cat .job-box .company-re ul{
    padding: 15px 0;
    height: 204px;
    overflow-x: hidden;
    overflow-y: auto;
}
.job-cat .job-box .company-re ul li{
    margin-right: 10px;
    margin-bottom: 10px;
}
.job-cat .job-box .company-re ul li:nth-child(2n){
    margin-right:0;
}
.job-cat .job-box .company-re ul li a{
    display: block;
}
.job-cat .job-box .company-re ul li a img{
    width: 98px;
    height: 98px;
    border: 1px solid #e4e4e4;
}
.recruit ul{
    padding: 15px 0;
    height: auto;
    overflow: hidden;
}
.recruit ul li{
    width: 270px;
    float: left;
    margin-bottom: 20px;
    margin-right:25px ;
}
.recruit ul li:nth-child(4n){
    margin-right:0;
}
.recruit ul li a{
    display: table;
    width: 100%;
}
.recruit .recruit-top{
    display: table;
    width: 100%;
}
.recruit .recruit-top img{
    display: block;
    float: left;
    margin-top: 4px;
}
.recruit .recruit-right-li-bottom{
    display: block;
    height: 36px;
}
.recruit .recruit-name {
    color: rgb(14, 90, 158);
    float: left;
    font-size: 16px;
    max-width: 170px;
    height: 21px;
    overflow: hidden;
}
.recruit .recruit-record {
    color: rgb(249, 120, 11);
    float: left;
    margin-left: 10px;
    font-size: 14px;
    margin-top: 2px;
}
.job-policy{

}
.job-policy ul{
    display: table;
    width: 100%;
}
.job-policy ul li{
    float: left;
    width: 32%;
    margin-right: 2%;
}
.job-policy ul li:nth-child(3n){
    margin-right: 0;
}
.job-policy ul li a{
    height: 32px;
    line-height: 32px;
    font-size: 15px;
}
.job-policy ul li a{
    display: block;
}
.job-policy ul li a .middle-policy-dot{
    width: 5px;
    height: 5px;
    background: rgb(249, 120, 11);
    display: block;
    border-radius: 10px;
    float: left;
    margin-top: 14px;
}
.job-policy ul li a .middle-policy-desc{
    display: block;
    float: left;
    margin-left: 12px;
    color: #333;
    width: 310px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}


/*招聘*/
.search_rc {
    position: relative;
    width: 100%;
    margin: 0 0 30px;
}
.search-1200{
    width: 1200px;
    margin: 0 auto;
}
.search-padding {
    padding: 20px;
    background-color: rgba(53, 53, 53, 0.7);
}
.search-top{

}
.search1{
    width: 500px;
    float: left;
    overflow: hidden;
}
.search1-block{
    background: white;
    border-radius: 5px;
    width: 475px;
    margin: 0 auto;
    overflow: hidden;
    padding: 5px 0;
    float: left;
}
.search1-left{
    display: block;
    width: 45px;
    float: left;
    position: relative;
    height: 28px;
    border-right: 1px solid rgb(189,189,189);
}
.search1-img{
    color: rgb(189,189,189);
    position: absolute;
    left: 12px;
    top: 4px;
}
.search1-input{
    width: 400px;
    border: 0;
    display: block;
    float: left;
    height: 28px;
    padding-left: 20px;
}
.search2{
    width: 500px;
    float: left;
}
.search2-block{
    background: white;
    border-radius: 5px;
    width: 475px;
    margin: 0 auto;
    padding: 5px 0;
}
.search2-left{
    display: block;
    width: 45px;
    float: left;
    position: relative;
    height: 28px;
    border-right: 1px solid rgb(189,189,189);
}
.search2-img{
    color: rgb(189,189,189);
    position: absolute;
    left: 18px;
    top: 3px;
}
.search2-input{
    width: 403px;
    height: 28px;
    border: 0;
}
.search2-relative{
    position: relative;
    float: left;
    height: 28px;
    padding-left: 20px;
}
.search2-select{
    width: 400px;
    height: 28px;
    border: 0;
}
.search2-select option{

}
.search2-down{
    position: absolute;
    color: rgb(189,189,189);
    right: 8px;
    top: 5px;
}
.select-region{
    width: 100%;
    background: white;
    border: 1px solid rgb(189,189,189);
    position: absolute;
    top: 33px;
    left: 0px;
    z-index: 1;
    display: none;
}
.select-li{

}
.select-li div{
    padding: 5px;
}
.select-li div:hover{
    background: rgb(189,189,189);
}
.search-btn{
    width: 160px;
    float: left;
    height: 38px;
    text-align: center;
    line-height: 38px;
    background: rgb(14,90,158);
    color: white;
    border-radius: 5px;
    font-size: 16px;
}
.search-bottom{
    padding-top: 15px;
    padding-bottom: 20px;
    border-bottom: 2px solid rgb(246,246,246);
}
.search-bottom span{
    color: white;
    padding: 5px;
    font-size: 14px;
}
.select{
    width: 100%;
    font-size: 14px;
}
.select-1200{
    width: 1200px;
    margin: 0 auto;
}
.select-padding{
    padding: 20px;
    border: 1px solid rgb(217,217,217);
    margin-top: 30px;
}
.region{
    overflow: hidden;
    padding: 10px;
}
.region-name{
    float: left;
}
.region-block{
    float: left;
    margin-left: 30px;
    width: 1000px;
}
.region-block-a{
    display: block;
    float: left;
    margin-bottom: 20px;
}
.region-block span{
    padding: 3px 10px;
}
.region-block span:hover{
    color: rgb(249,120,11);
}
.selected span{
    border: 1px solid rgb(14,90,158);
    border-radius: 5px;
    color: rgb(14,90,158);
}
.select .job{
    overflow: hidden;
    padding: 10px;
}
.select .job-name{
    float: left;
}
.select .job-block{
    float: left;
    margin-left: 30px;
    width: 1050px;
    overflow: hidden;
}
.select .job-block-a{
    display: block;
    float: left;
}
.select .job-block span{
    padding: 3px 10px;
    display: block;
    float: left;
}
.select .job-block span:hover{
    color: rgb(249,120,11);
}
.content{
    width: 100%;
    margin: 40px 0;
}
.content-1200{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.content-left{
    width: 820px;
    float: left;
}
.gray-style{
    padding: 5px;
    color: #333;
}
.content-top{
    clear: both;
    zoom: 1;
    height: 39px;
    border-bottom: 2px solid rgb(217,217,217);
}
.content-title{
    float: left;
    height: 100%;
    position: relative;
}
.content-total {
    float: right;
    height: 100%;
    font-size: 14px;
    font-weight: 700;
    color: #0e5aab;
}
.content-title >p{
    height: 39px;
    border-bottom: 2px solid rgb(14,90,158);
    position: relative;
    color: rgb(14,90,158);
    font-size: 18px;
    font-weight: 600;
    padding: 0 2px;
}
.content-left-padding{
    padding: 20px;
    background: #f8f8f8;
    margin-top: 30px;
}
.content-desc{
    overflow: hidden;
    padding: 15px 0;
}
.place-desc{
    width: 180px;
    float: left;
    text-align: center;
}
.business-desc{
    width: 200px;
    float: left;
    text-align: center;
}
.salary-desc{
    width: 150px;
    float: left;
    text-align: center;
}
.position-desc{
    width: 130px;
    float: left;
    text-align: center;
}
.releasetime-desc{
    width: 100px;
    float: left;
    text-align: center;
}
.content-list{
    padding: 18px 0;
    font-size: 15px;
    border-bottom: 1px solid rgb(153,153,153,0.2);
}
.content-list-a{
    display: block;
    overflow: hidden;
}
.place-name{
    width: 180px;
    float: left;
    text-align: center;
    color: rgb(14,90,158);
}
.business-name{
    width: 200px;
    float: left;
    text-align: center;
}
.salary{
    width: 150px;
    float: left;
    text-align: center;
    color: rgb(249,120,11);
}
.position-name{
    width: 130px;
    float: left;
    text-align: center;
}
.releasetime{
    width: 100px;
    float: left;
    text-align: center;
    color: rgb(249,120,11);
}
.content-right{
    float: right;
    width: 340px!important;
}
.business-recommend{
    height: 39px;
    border-bottom: 2px solid rgb(217,217,217);
    clear: both;
}
.business-title{
    float: left;
    height: 100%;
    position: relative;
}
.business-title p{
    height: 39px;
    border-bottom: 2px solid rgb(14,90,158);
    position: relative;
    color: rgb(14,90,158);
    font-size: 18px;
    font-weight: 600;
    padding: 0 2px;
}
.business-recommend-content{
    margin-top: 30px;
}
.business-recommend-ul{
    padding: 15px;
    background: #f8f8f8;
}
.business-recommend-li{
    font-size: 14px;
    padding: 14px 0;
    border-bottom: 1px solid rgb(153,153,153,0.2);
}
.business-recommend-li-a{
    display: block;
    overflow: hidden;
}
.business-recommend-li-a img{
    width: 40px;
    height: 40px;
    float: left;
}
.business-logo{
    float: left;
    height: 40px;
    width: 40px;
}
.business-li-block{
    padding-left: 70px;
    height: 40px;
    position: relative;
}
.business-li-block div:first-child{
    position: absolute;
    top: 0;
}
.business-li-block div:last-child{
    position: absolute;
    bottom: 0;
}


/*招聘求职详情页*/
.zhaopin{
   margin:0 auto;float: none;border: 0;
    background: #ffffff;
    padding:30px 10px 10px;
    box-sizing: border-box;
}
.content-mian{
    padding-left: 20px;
}
.zb_info__title {
    position: relative;
    margin-top: 10px;
}
.zb_info__title h1 {
    font-size: 18px;
    font-weight: 700;
    color: #333;
}
.zb_info__title_price {
    position: absolute;
    top: 8px;
    right: 5px;
    color: #f9780b;
    font-size: 20px;
}
.zb_info__tag {
    color: #666;
    font-size: 14px;
    margin-top: 13px;
}
.zb_info__tag a{
    font-size: 16px;
    color: #0e5a9e;
}
.zb_info__title_info {
    margin-top: 20px;
}
.zb_info__title_info h2{
    margin-top: 25px;
    color: #0e5a9e;
    font-size: 16px;
    font-weight: 600;
    border-left: 2px solid #0e5a9e;
    padding-left: 10px;
    margin-bottom: 10px;
}
.zb_info__title_info p {
    padding-left: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 15px;
    color: #333;
}
.zb_info__title_info p span {
    margin-left: 15px;
    display: inline-block;
}
.zb_info__title_cont {
    padding-left: 15px;
    font-size: 14px;
    color: #333;
    line-height: 1.7;
    padding: 12px 0;
}
.tcdPageCode a {
    /*display: inline-block;*/
    /*height: 25px;*/
    /*line-height: 25px;*/
    /*padding: 6px 11px;*/
    /*margin: 0 4px;*/
    /*color: #fff;*/
    /*border: 1px solid rgb(14,90,158);*/
    /*background: rgb(14,90,158);*/
    /*vertical-align: middle;*/
}
.jl_info__title {
    position: relative;
    margin-top: 10px;
    height: 100px;
}
.jl_info__title h1{
    margin-left: 100px;
    font-size: 18px;
    font-weight: 700;
    color: #333;
}
.jl_info__title img {
    display: block;
    width: 90px;
    height: 90px;
    position: absolute;
    top: 0;
    left: 3px;
}
.jl_info__title div {
    margin-left: 100px;
    margin-top: 20px;
}
.jl_info__title div:after{
    display: block;
    width: 0;
    height: 0;
    clear: both;
    visibility: hidden;
}
.jl_info__title div span {
    display: block;
    float: left;
    padding: 0 5px;
    height: 28px;
    line-height: 28px;
    background-color: #0e5a9e;
    color: #fff;
    font-size: 14px;
    margin-right: 5px;
}


.list_box_detail{
    display: inline-block;
    width:100%;
    box-sizing: border-box;
    margin-top:15px;
    padding-left:40px;
    padding-right:40px;
}

.list_box_detail .det_title{
    display: inline-block;
    width:100%;
    color: #141414;
    font-weight: bold;
    font-size: 23px;
}
.list_box_detail .det_desc{
    display: inline-block;
    width:100%;
    line-height: 24px;
    /*color: #8f8f8f;*/
    font-size: 14px;
    border-bottom: 1px dashed #d8d8d8;
    padding-bottom: 10px;
}
.list_box_detail .list_box_pan{
    display: inline-block;
    width:100%;
    font-size: 14px;
    border-bottom: 1px dashed #d8d8d8;
}
.list_box_detail .list_box_pan .det_cat{
    display: inline-block;
    width:20%;
    box-sizing: border-box;
    float:left;
    padding:5px 3px 5px 0;
}
